Bug 435150 - [gvfs?] Home, Desktop, filesystem and umounted media icon is strange in gtkfilechooser.
[gvfs?] Home, Desktop, filesystem and umounted media icon is strange in gtkfi...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libgnomeui (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 11:55 EST by sangu
Modified: 2008-03-07 14:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 14:12:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gtkfilechooser vs nautilus browser mode (78.29 KB, image/png)
2008-02-27 11:55 EST, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 520605 None None None Never

  None (edit)
Description sangu 2008-02-27 11:55:39 EST
Description of problem:
[gvfs?] Home, Desktop, filesystem and umounted media icon is strange in
gtkfilechooser.

Version-Release number of selected component (if applicable):
2.21.92-1.fc9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
gtk2-2.12.8-2.fc9.i386
glib2-2.15.6-1.fc9.i386
gvfs-0.1.8-1.fc9.i386
Comment 1 sangu 2008-02-27 11:55:39 EST
Created attachment 296090 [details]
gtkfilechooser vs nautilus browser mode
Comment 2 Matthias Clasen 2008-02-27 17:30:45 EST
Odd, this works fine here.
What does 
gconftool-2 --get /desktop/gnome/interface/file_chooser_backend
say ?
Comment 3 sangu 2008-02-27 18:15:08 EST
(In reply to comment #2)
>  What does 
> gconftool-2 --get /desktop/gnome/interface/file_chooser_backend
> say ?
$ gconftool-2 --get /desktop/gnome/interface/file_chooser_backend
gio
Comment 4 Matthias Clasen 2008-03-06 14:50:09 EST
Bastien, were you looking gvfs bugs to fix ?
Comment 5 Bastien Nocera 2008-03-07 14:12:13 EST
Fixed upstream, should be in the new tarballs for GNOME 2.20 due Monday.

Note You need to log in before you can comment on or make changes to this bug.